<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
	<VerticalLayout width="860" height="505">
		
		<HorizontalLayout height="40">
			<Control />
			<Text text="镜像制作" textcolor="#ff666666" minwidth="50" autocalcwidth="true" height="40" font="4" align="left" textpadding="0,8,0,0"/>
			<Control />
			<Button name="Deploybase-left-btn" cursor="hand" tooltip="上一页" width="34" height="34" float="true" pos="25,2" normalimage="bitmap\halo2.1\clink\back_h.png" hotimage="bitmap\halo2.1\clink\back_h.png" pushedimage="bitmap\halo2.1\clink\back_h.png" disabledimage="bitmap\halo2.1\clink\back_n.png"/>
			<Button name="Deploybase-right-btn" cursor="hand" tooltip="下一页" width="34" height="34" float="true" pos="796,2" normalimage="bitmap\halo2.1\clink\next_h.png" hotimage="bitmap\halo2.1\clink\next_h.png" pushedimage="bitmap\halo2.1\clink\next_h.png" disabledimage="bitmap\halo2.1\clink\next_n.png" enabled="false"/>
		</HorizontalLayout>
		<VerticalLayout height="40">
			<Control height="10"/>
			<HorizontalLayout height="24">
				<Control />
				<Control height="24" width="423" bkimage="bitmap\halo2.0\step3.png"/>
				<Control />
			</HorizontalLayout>
			<Control height="6"/>
		</VerticalLayout>
		
			<VerticalLayout inset="0,10" bkcolor="#fff7f7f7">
				<HorizontalLayout height="24" inset="60">
					<Text width="10" height="24" font="1" autocalcwidth="true" textcolor="#ff52d190" text="磁盘空间：" textpadding="0,2,0,0" align="left"/>
					<Text name="deploy-base-space-txt" text="30G/50G" width="10" height="24" font="1" autocalcwidth="true" textcolor="#ff52d190" textpadding="0,2,0,0" align="left"/>
					<Control width="30"/>
					<Text width="10" height="24" font="1" autocalcwidth="true" textcolor="#ffff3a00" text="若镜像未完成安装，无法关闭，请到web管理页面->首页->关闭对应镜像" textpadding="0,2,0,0" align="left"/>
				</HorizontalLayout>
				<HorizontalLayout height="38">
					<Control />
					<Option name="deploy-base-opt" width="130" height="38" selected="true" text="base文件" font="3" align="center" textcolor="#ffcccccc" hottextcolor="ff22B4F0" selectedtextcolor="ff22B4F0" hotimage="file=&apos;bitmap\halo2.0\option.png&apos;" group="opt_deploy_base" pushedimage="file=&apos;bitmap\halo2.0\option.png&apos;" selectedimage="file=&apos;bitmap\halo2.0\option.png&apos;"/>
					<Option name="deploy-ISO-opt" width="130" height="38" selected="false" text="系统ISO文件" font="3" align="center" textcolor="#ffcccccc" hottextcolor="ff22B4F0" selectedtextcolor="ff22B4F0" hotimage="file=&apos;bitmap\halo2.0\option.png&apos;" group="opt_deploy_base" pushedimage="file=&apos;bitmap\halo2.0\option.png&apos;" selectedimage="file=&apos;bitmap\halo2.0\option.png&apos;"/>
					<Control />
				</HorizontalLayout>
				<TabLayout name="tab_deploy_base" inset="60,0" height="300">
					<VerticalLayout height="300" width="740">
						<HorizontalLayout height="274" width="742" bordersize="2" bordercolor="#ff25BFFF">
							<TileLayout name="deploy-base-TileLayout" height="250" width="742"  itemsize="178,212" columns="4" childpadding="12"  inset="10,10,10,10" vscrollbar="true" autovscroll="true">
							</TileLayout>
						</HorizontalLayout>
						<HorizontalLayout height="24" width="742">
							<Control/>
							<Text width="10" height="24" font="1" autocalcwidth="true" textcolor="#ff999999" text="上传后请点击" textpadding="0,2,0,0" align="left"/>
							<Text width="10" height="24" font="1" autocalcwidth="true" textcolor="#ff52d190" text="“启动”" textpadding="0,2,0,0" align="left"/>
							<Text width="10" height="24" font="1" autocalcwidth="true" textcolor="#ff999999" text="，进行RCC-GuestTool和ClassManager软件更新升级或者进入我的电脑R盘或D盘进行安装" textpadding="0,2,0,0" align="left"/>
							<Control/>
						</HorizontalLayout>
					</VerticalLayout>
					<VerticalLayout height="300" width="740">
						<HorizontalLayout height="274" width="742" bordersize="2" bordercolor="#ff25BFFF">
							<TileLayout name="deploy-ISO-TileLayout" height="250" width="742"  itemsize="178,212" columns="4" childpadding="12"   inset="10,10,10,10" vscrollbar="true" autovscroll="true">
							</TileLayout>
						</HorizontalLayout>
						<HorizontalLayout height="24" width="742">
							<Control/>
							<Text width="10" height="24" font="1" autocalcwidth="true" textcolor="#ff999999" text="后缀名为iso的文件可以制作课程镜像，上传后请点击" textpadding="0,2,0,0" align="left"/>
							<Text width="10" height="24" font="1" autocalcwidth="true" textcolor="#ff52d190" text="“制作”" textpadding="0,2,0,0" align="left"/>
							<Text width="10" height="24" font="1" autocalcwidth="true" textcolor="#ff999999" text="，生成全新的学生操作系统，Ghost文件无法使用" textpadding="0,2,0,0" align="left"/>
							<Control/>
						</HorizontalLayout>
						<HorizontalLayout height="24" width="742" inset="26,0">
							<Text width="10" height="24" font="1" autocalcwidth="true" textcolor="#ff999999" text="首次制作镜像安装guest-tool工具，需“关机”后启动该镜像，才可显示共享盘" textpadding="0,2,0,0" align="left"/>
						</HorizontalLayout>
					</VerticalLayout>
				</TabLayout>
				<Control />
				<HorizontalLayout height="32">
					<Control />
					<Button name="deploy-base-next-btn" cursor="hand" width="106" height="32" text="下一步" textcolor="#ffffffff" font="1" normalimage="bitmap\halo2.1\clink\serchBtn.png" hotimage="bitmap\halo2.1\clink\serchBtn_h.png" pushedimage="bitmap\halo2.1\clink\serchBtn_h.png" disabledtextcolor="#ffffffff" disabledimage="bitmap\halo2.1\clink\serchBtn_d.png"/>
					<Control />
				</HorizontalLayout>
				<Control height="10"/>
			</VerticalLayout>
			<HorizontalLayout float="true" pos="0,400,840,424" childpadding="20">
					<!--
					<Text width="10" height="24" font="2" autocalcwidth="true" textcolor="#ff666666" text="拖拽至此或" textpadding="0,2,0,0" align="center"/>
					-->
				<Control />
				<Text name="deployBase-upload-link" text="{f 2}{a d}{c #25BFFF}点击上传{/c}{/a}{/f}" showhtml="true" autocalcwidth="true" minwidth="10"  height="24" align="center" valign="vcenter"/>
				<Text name="deployBase-refresh-link" text="{f 2}{a d}{c #25BFFF}刷新镜像列表{/c}{/a}{/f}" showhtml="true" autocalcwidth="true" minwidth="10"  height="24" align="center" valign="vcenter"/>
				<Control />
			</HorizontalLayout>
			
			<TabLayout name="DeployBase-BkVer-iso-tab" visible="false" float="true" pos="0,0,860,505" bkimage="bitmap\dlgpub\bg.png" inset="208,128">
				<VerticalLayout height="272" width="422" inset="20,0,0,0" bkcolor="#ffffffff">
					<HorizontalLayout height="30" inset="0,5,5,0">
						<Control />
						<Button name="deploy-base-tip-close-btn" cursor="hand" width="20" height="20" normalimage="bitmap\halo2.0\close.png" hotimage="bitmap\halo2.0\close_h.png" pushedimage="bitmap\halo2.0\close_h.png"/>
					</HorizontalLayout>
					<Control height="55"/>
					<HorizontalLayout height="28" childpadding="10">
						<Text width="100" height="28" font="1" textcolor="#ff666666" text="镜像名称:" textpadding="0,5,0,0" align="right"/>
						<Edit name="DeployBase-BaseName" maxchar="32" height="28" width="234" font="1" textpadding="0,2,0,0" textcolor="#ff333333" bkcolor="#ffffffff" endellipsis="true" nativebkcolor="#ffffffff" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" tooltip="镜像名称只允许字母、汉字、数字及下划线"/>
					</HorizontalLayout>
					<Control height="20"/>
					<HorizontalLayout height="30" childpadding="10">
						<Text width="100" height="30" font="1" textcolor="#ff666666" text="操作系统:" textpadding="0,4,0,0" align="right"/>
						<Combo name="DeployBase-combo" width="130" height="30" textcolor="#ff333333" textpadding="5,0,0,0" font="1" itemtextcolor="#ff999999" itemselectedtextcolor="#ff999999" itembkcolor="#FFFFFFFF" itemhotbkcolor="#FF0080FF" itemselectedbkcolor="#FF0080FF" normalimage="bitmap\halo2.0\combo_n.png" hotimage="bitmap\halo2.0\combo_h.png" pushedimage="bitmap\halo2.0\combo_h.png" dropboxsize="0,120" itemalign="wrap" itemtextpadding="5,5,0,0" itemfont="1" vscrollbar="true"  autovscroll="true">
							<ListLabelElement text="Windows XP" selected="true"/>
							<ListLabelElement text="Windows 2003" />
							<ListLabelElement text="Windows 7"/>
							<ListLabelElement text="Ubuntu"/>
							<ListLabelElement text="Centos"/>
							<ListLabelElement text="Fedora"/>
							<ListLabelElement text="Windows 2008"/>
							<ListLabelElement text="Windows 8"/>
							<ListLabelElement text="Windows 10"/>
						</Combo>
					</HorizontalLayout>
					<Control />
					<HorizontalLayout height="38">
						<Control />
						<Button name="deploy-base-tip-ok-btn" text="确定" textcolor="#ffffffff" align="center" font="3" cursor="hand" width="110" height="38" bkimage="bitmap\halo2.0\pubBtn1.png"/>
						<Control />
					</HorizontalLayout>
					<Control height="20"/>
				</VerticalLayout>
				<VerticalLayout height="272" width="422" inset="20,0,0,0" bkcolor="#ffffffff">
					<HorizontalLayout height="30" inset="0,5,5,0">
						<Control />
						<Button name="deploy-base-tip-giveup-close-btn" cursor="hand" width="20" height="20" normalimage="bitmap\halo2.0\close.png" hotimage="bitmap\halo2.0\close_h.png" pushedimage="bitmap\halo2.0\close_h.png"/>
					</HorizontalLayout>
					<Control height="95"/>
					<HorizontalLayout height="25">
						<Control />
						<Text width="10" height="25" font="3" autocalcwidth="true" textcolor="#ff666666" text="确定放弃当前操作？" textpadding="0,2,0,0" align="center"/>
						<Control />
					</HorizontalLayout>
					<Control />
					<HorizontalLayout height="38">
						<Control />
						<Button name="deploy-base-tip-giveup-btn" text="确定" textcolor="#ffffffff" align="center" font="3" cursor="hand" width="110" height="38" bkimage="bitmap\halo2.0\pubBtn1.png"/>
						<Control />
					</HorizontalLayout>
					<Control height="20"/>
				</VerticalLayout>
			</TabLayout>
	</VerticalLayout>
</VerticalLayout>